{
  "paths": [
    {
      "_path": "Library/include/spdlog/async.h",
      "path_type": "hardlink",
      "sha256": "460489ea0d19480108fa3d0a4a5110ad5de3e9478c304e6b5702c5ea361af8fb",
      "size_in_bytes": 3361
    },
    {
      "_path": "Library/include/spdlog/async_logger-inl.h",
      "path_type": "hardlink",
      "sha256": "3ca9d6b79009dbc9713e707c56f08e7eb46b12a0fe666c326e1af0e058fab21d",
      "size_in_bytes": 2468
    },
    {
      "_path": "Library/include/spdlog/async_logger.h",
      "path_type": "hardlink",
      "sha256": "fa23fce098d57c19940ee107480a6c2191dcba72bc6d257ec896ec5491c6183f",
      "size_in_bytes": 2272
    },
    {
      "_path": "Library/include/spdlog/cfg/argv.h",
      "path_type": "hardlink",
      "sha256": "2f24ab091deec605afd1c0dbc0d22c23f6414801fd29b88fe945820eb01f8be7",
      "size_in_bytes": 1322
    },
    {
      "_path": "Library/include/spdlog/cfg/env.h",
      "path_type": "hardlink",
      "sha256": "39dbc8436ecdbf338305bd07b580cab81e40924267ea4a32cb89d2c2d8328485",
      "size_in_bytes": 1029
    },
    {
      "_path": "Library/include/spdlog/cfg/helpers-inl.h",
      "path_type": "hardlink",
      "sha256": "8697a4777a65b63ffabe5556d43f1a7245f2607eabf5f9441ca32d548a80da12",
      "size_in_bytes": 2677
    },
    {
      "_path": "Library/include/spdlog/cfg/helpers.h",
      "path_type": "hardlink",
      "sha256": "ebd8f46d98ca9434294a639d155f8353bb1a86e1ec8c6d061196e19773ece8fa",
      "size_in_bytes": 702
    },
    {
      "_path": "Library/include/spdlog/cfg/log_levels.h",
      "path_type": "hardlink",
      "sha256": "f472493ba46d06fee8a1c70d87eba65f36363c3b4eee5e1d646d514d5af4c7fb",
      "size_in_bytes": 1055
    },
    {
      "_path": "Library/include/spdlog/common-inl.h",
      "path_type": "hardlink",
      "sha256": "148bc6ba40b0eb6f0d806b037e3d37e75533bd1e827b21302ee48e6430231219",
      "size_in_bytes": 1791
    },
    {
      "_path": "Library/include/spdlog/common.h",
      "path_type": "hardlink",
      "sha256": "a6fe648a7dd5529a9808573944320579ec65b31b1b03a12f541894308eab1426",
      "size_in_bytes": 7140
    },
    {
      "_path": "Library/include/spdlog/details/backtracer-inl.h",
      "path_type": "hardlink",
      "sha256": "39aa563e8ae415a4546913181a1a42ea45d5c98f9347b66bb2bd451bdc711942",
      "size_in_bytes": 1880
    },
    {
      "_path": "Library/include/spdlog/details/backtracer.h",
      "path_type": "hardlink",
      "sha256": "6ae48ba38276a33449c66e4dc1c90a84f938949476677a7d6ad7816dbe150472",
      "size_in_bytes": 1134
    },
    {
      "_path": "Library/include/spdlog/details/circular_q.h",
      "path_type": "hardlink",
      "sha256": "a974cc357ea402e9f8c245298b493d4eee65cde5e97bc7e5f9863b8c35a4b1eb",
      "size_in_bytes": 3436
    },
    {
      "_path": "Library/include/spdlog/details/console_globals.h",
      "path_type": "hardlink",
      "sha256": "eced1eda8e8abe003fb70b29be5df42e7b706b60d5292c1f3e842f3c888a5d66",
      "size_in_bytes": 609
    },
    {
      "_path": "Library/include/spdlog/details/file_helper-inl.h",
      "path_type": "hardlink",
      "sha256": "22d5ae47b887773ccc194759fcaa82a99ba4a57cf2dcdbdfcd07d152c9121327",
      "size_in_bytes": 3360
    },
    {
      "_path": "Library/include/spdlog/details/file_helper.h",
      "path_type": "hardlink",
      "sha256": "607ddb296016983f10facd8ac402ac28b1d6950434a2a6d5d1e11b0386ac070f",
      "size_in_bytes": 1625
    },
    {
      "_path": "Library/include/spdlog/details/fmt_helper.h",
      "path_type": "hardlink",
      "sha256": "6f7857f66649ce49ae3a875dc8f83304b9d3496792753b59263036566fc4a2a4",
      "size_in_bytes": 3081
    },
    {
      "_path": "Library/include/spdlog/details/log_msg-inl.h",
      "path_type": "hardlink",
      "sha256": "9a9c02830e0af5663d21e3a4407a9f0cd1360d3bad9dea4077d1b32fbc35a282",
      "size_in_bytes": 1100
    },
    {
      "_path": "Library/include/spdlog/details/log_msg.h",
      "path_type": "hardlink",
      "sha256": "673cc1ce3e63225992e0bbf2ec09f35a60f5c28b77912de8a1c0eb490c9a7cb3",
      "size_in_bytes": 1094
    },
    {
      "_path": "Library/include/spdlog/details/log_msg_buffer-inl.h",
      "path_type": "hardlink",
      "sha256": "72ee70c8aa9e1771a367b5ec3aa4346681f91a3802fc86df3136877787d061db",
      "size_in_bytes": 1652
    },
    {
      "_path": "Library/include/spdlog/details/log_msg_buffer.h",
      "path_type": "hardlink",
      "sha256": "8ce1e06dd21de72c1f95dee359b99790d55b404ac9369b7643e535c9a20e4aa0",
      "size_in_bytes": 929
    },
    {
      "_path": "Library/include/spdlog/details/mpmc_blocking_q.h",
      "path_type": "hardlink",
      "sha256": "452c827b96d75df1382e4e58d35acd0e7e9fa4cd2a3cf5ed97129b0fb1cdec4b",
      "size_in_bytes": 3529
    },
    {
      "_path": "Library/include/spdlog/details/null_mutex.h",
      "path_type": "hardlink",
      "sha256": "934a63cdb046f5fad4783de2689cc1b6f3b7f55f99d03ab81133a694a5a7652b",
      "size_in_bytes": 1026
    },
    {
      "_path": "Library/include/spdlog/details/os-inl.h",
      "path_type": "hardlink",
      "sha256": "d5af59e47571d0f2b1c1dbef059b01b2d3094f71f386bd9cac18f36f8581c8f4",
      "size_in_bytes": 14775
    },
    {
      "_path": "Library/include/spdlog/details/os.h",
      "path_type": "hardlink",
      "sha256": "c71bd1825c6c264b73255413f96b9ec283bb2da8876ee563047d17e77f5e2b39",
      "size_in_bytes": 3456
    },
    {
      "_path": "Library/include/spdlog/details/periodic_worker-inl.h",
      "path_type": "hardlink",
      "sha256": "9267bc331cbb7341ecd24cddb02ca4b53a51abd5f13385ec1e6b2f29294f31b3",
      "size_in_bytes": 1230
    },
    {
      "_path": "Library/include/spdlog/details/periodic_worker.h",
      "path_type": "hardlink",
      "sha256": "c18bb5d7975ac89ece91288cb0fbf16fdf847ecb5fe5a3b6317970fe1179788f",
      "size_in_bytes": 1129
    },
    {
      "_path": "Library/include/spdlog/details/registry-inl.h",
      "path_type": "hardlink",
      "sha256": "6ad71ddc2b55d3674e27337c36dc679bfbf0eafcde908d8be8005b8292eff53e",
      "size_in_bytes": 8057
    },
    {
      "_path": "Library/include/spdlog/details/registry.h",
      "path_type": "hardlink",
      "sha256": "678b76c6ff9c92685165c740cb9a6e8f7584a040558612f4e6aed79d1a594301",
      "size_in_bytes": 3420
    },
    {
      "_path": "Library/include/spdlog/details/synchronous_factory.h",
      "path_type": "hardlink",
      "sha256": "2487163747cf76c4831458d840b00ed019d28f445b5d56daaa50a9defab6cac6",
      "size_in_bytes": 753
    },
    {
      "_path": "Library/include/spdlog/details/tcp_client-windows.h",
      "path_type": "hardlink",
      "sha256": "1e90d5f68568b27e138dad06c67fb09462fab4d4353bcce6955385884f0512a3",
      "size_in_bytes": 4655
    },
    {
      "_path": "Library/include/spdlog/details/tcp_client.h",
      "path_type": "hardlink",
      "sha256": "c8e4c8dcc3584dd79f84a5ba060473a1104571b2d0760d1e44a6270187a4e226",
      "size_in_bytes": 3891
    },
    {
      "_path": "Library/include/spdlog/details/thread_pool-inl.h",
      "path_type": "hardlink",
      "sha256": "f91d37e890e82068c9757255fa93bf1a448303103e4f5133cb58a074a6658dbb",
      "size_in_bytes": 3169
    },
    {
      "_path": "Library/include/spdlog/details/thread_pool.h",
      "path_type": "hardlink",
      "sha256": "712726fffb9e0aa3ea32c093910f478a52806317fc404592df5319e09599569d",
      "size_in_bytes": 3238
    },
    {
      "_path": "Library/include/spdlog/details/windows_include.h",
      "path_type": "hardlink",
      "sha256": "88918ae35cdd6e232889c7e6795913800611808d423a70092cd4fe4a6442e45b",
      "size_in_bytes": 179
    },
    {
      "_path": "Library/include/spdlog/fmt/bin_to_hex.h",
      "path_type": "hardlink",
      "sha256": "3d51ce279a14d3803b3267965038bacc46c4dd847b167abc4c96972a3da4be09",
      "size_in_bytes": 6263
    },
    {
      "_path": "Library/include/spdlog/fmt/bundled/LICENSE.rst",
      "path_type": "hardlink",
      "sha256": "825c9324e70f8c839c8ba910543dd4a7daee243b86ef960594c11381a19980b8",
      "size_in_bytes": 1408
    },
    {
      "_path": "Library/include/spdlog/fmt/bundled/chrono.h",
      "path_type": "hardlink",
      "sha256": "0380508c68d2870fde58e85169ff57fecf2b4cf5b07c7509e6dd4c97ddcc6124",
      "size_in_bytes": 35534
    },
    {
      "_path": "Library/include/spdlog/fmt/bundled/color.h",
      "path_type": "hardlink",
      "sha256": "3f1752171bfb6a6121a81c922b2b684029f7fbab478f5ce001e136e1bef102a7",
      "size_in_bytes": 22363
    },
    {
      "_path": "Library/include/spdlog/fmt/bundled/compile.h",
      "path_type": "hardlink",
      "sha256": "c21d34fda9f8e8da2e5c2e097696f2d40de41cc1cd0effbde7c5af2c556beb78",
      "size_in_bytes": 22733
    },
    {
      "_path": "Library/include/spdlog/fmt/bundled/core.h",
      "path_type": "hardlink",
      "sha256": "db99a5f41d9276f06775adc501a0da267ef4fb3c15fb76ca9a2a1eb7dce3eb74",
      "size_in_bytes": 63518
    },
    {
      "_path": "Library/include/spdlog/fmt/bundled/format-inl.h",
      "path_type": "hardlink",
      "sha256": "df0017baf58a6d628202d4bcf32dba021132aef4fd245e9d805c7ccd4398dcf7",
      "size_in_bytes": 53561
    },
    {
      "_path": "Library/include/spdlog/fmt/bundled/format.h",
      "path_type": "hardlink",
      "sha256": "134e531615b108beb54371d5d561a564ec3d6debcfc2dc1dc234db06fdbd38e8",
      "size_in_bytes": 124248
    },
    {
      "_path": "Library/include/spdlog/fmt/bundled/locale.h",
      "path_type": "hardlink",
      "sha256": "16e52d1fffc4b5c96023d5e702ad74ae91369f1de1f85edc922da6a79833c2a6",
      "size_in_bytes": 2824
    },
    {
      "_path": "Library/include/spdlog/fmt/bundled/os.h",
      "path_type": "hardlink",
      "sha256": "02b65c1861d27d15a125283de8efefc5abd85441cff834f13e05f86a49fb623c",
      "size_in_bytes": 13011
    },
    {
      "_path": "Library/include/spdlog/fmt/bundled/ostream.h",
      "path_type": "hardlink",
      "sha256": "359aa6ea40f6e62f274c3a529d68fa7473c252ae0195584668e8cb3e21cc1402",
      "size_in_bytes": 5521
    },
    {
      "_path": "Library/include/spdlog/fmt/bundled/posix.h",
      "path_type": "hardlink",
      "sha256": "80ab4f9723aafdf18672584b14c21184665c92b7a3e4d6941b733ac98d500b24",
      "size_in_bytes": 75
    },
    {
      "_path": "Library/include/spdlog/fmt/bundled/printf.h",
      "path_type": "hardlink",
      "sha256": "7328661881ad420a548245786f79ef9940f6518fc0cc093c7ee75f7f005e5d0c",
      "size_in_bytes": 23272
    },
    {
      "_path": "Library/include/spdlog/fmt/bundled/ranges.h",
      "path_type": "hardlink",
      "sha256": "474b1ac9281a046881239324547ff27ee1a36d8f2718e5b0c76f718bc465038e",
      "size_in_bytes": 12324
    },
    {
      "_path": "Library/include/spdlog/fmt/chrono.h",
      "path_type": "hardlink",
      "sha256": "1d5d7815a22b7524ab16c79607ad4d80dae707e39d5c0d72c7e7f3d4ac0a45d1",
      "size_in_bytes": 396
    },
    {
      "_path": "Library/include/spdlog/fmt/fmt.h",
      "path_type": "hardlink",
      "sha256": "2d55981743f4876cee2e843ed730fa4e52b006dbc31841c2bd106e2e2d306538",
      "size_in_bytes": 732
    },
    {
      "_path": "Library/include/spdlog/fmt/ostr.h",
      "path_type": "hardlink",
      "sha256": "43a6077d68397901bcba3a8611e7b27b1148a4e2f1a01d230a003d8fbe0b962b",
      "size_in_bytes": 399
    },
    {
      "_path": "Library/include/spdlog/formatter.h",
      "path_type": "hardlink",
      "sha256": "48524fd1570012c2199c23a5cbd952d514e80ae76ec7075fee6a78cebb9f928e",
      "size_in_bytes": 462
    },
    {
      "_path": "Library/include/spdlog/fwd.h",
      "path_type": "hardlink",
      "sha256": "3966ea7c93ece631b495ec6b41a4f196598a0a69fa9ed409711427433019f04b",
      "size_in_bytes": 260
    },
    {
      "_path": "Library/include/spdlog/logger-inl.h",
      "path_type": "hardlink",
      "sha256": "9c390dd37564454f35c5dd839f781fc26a1229405700f7be97ad38186fd4d41f",
      "size_in_bytes": 6813
    },
    {
      "_path": "Library/include/spdlog/logger.h",
      "path_type": "hardlink",
      "sha256": "ca05460a5b36a00df39ddab10edc51196464b007bb0faad52fea83e8a7d965ae",
      "size_in_bytes": 12045
    },
    {
      "_path": "Library/include/spdlog/pattern_formatter-inl.h",
      "path_type": "hardlink",
      "sha256": "465d1e485316a5478da1e1c7bccf45a902786ba1c5b2f4f744bedbc80619f0b3",
      "size_in_bytes": 41381
    },
    {
      "_path": "Library/include/spdlog/pattern_formatter.h",
      "path_type": "hardlink",
      "sha256": "1db42fc1636ffb1a6e41cc4f7974dbccb76f8abc0d92d86d964d9c757ea9ca16",
      "size_in_bytes": 3492
    },
    {
      "_path": "Library/include/spdlog/sinks/android_sink.h",
      "path_type": "hardlink",
      "sha256": "8fe59300acc1f7e9dd8d7f0b317762da7e5464f2572ed95a09fd0739a3da5115",
      "size_in_bytes": 3380
    },
    {
      "_path": "Library/include/spdlog/sinks/ansicolor_sink-inl.h",
      "path_type": "hardlink",
      "sha256": "04e7b2af04d168d74f0257c9caae3f00cbad6dceb23ae71d70955912d386154b",
      "size_in_bytes": 4500
    },
    {
      "_path": "Library/include/spdlog/sinks/ansicolor_sink.h",
      "path_type": "hardlink",
      "sha256": "409ae3b75ff9b653dc5fe80e3dc3aab087c3092008a91fe10688c1a297f91d8c",
      "size_in_bytes": 3950
    },
    {
      "_path": "Library/include/spdlog/sinks/base_sink-inl.h",
      "path_type": "hardlink",
      "sha256": "1dd62b8ca7141c19ed96205bb062d3460a1156fff9ac363a40520b498554e8f0",
      "size_in_bytes": 1774
    },
    {
      "_path": "Library/include/spdlog/sinks/base_sink.h",
      "path_type": "hardlink",
      "sha256": "3c2904eb361eae8af2d0fa9d42489332c538ccadf5b2841cfd37fda582605d32",
      "size_in_bytes": 1550
    },
    {
      "_path": "Library/include/spdlog/sinks/basic_file_sink-inl.h",
      "path_type": "hardlink",
      "sha256": "baa408aa02627df58923f6148798da1fe4a6ac6d1c5c18c6c758dc16b7b6a0b4",
      "size_in_bytes": 1020
    },
    {
      "_path": "Library/include/spdlog/sinks/basic_file_sink.h",
      "path_type": "hardlink",
      "sha256": "3bde5725e4d3fd079c79b6e613af6b6dc3d7c40a0722a785141ef737a698acd1",
      "size_in_bytes": 1643
    },
    {
      "_path": "Library/include/spdlog/sinks/daily_file_sink.h",
      "path_type": "hardlink",
      "sha256": "67191971f1cf244705c1daed66e9cbc2d8b4283350a9238dec0fa5112d8e1f9f",
      "size_in_bytes": 6561
    },
    {
      "_path": "Library/include/spdlog/sinks/dist_sink.h",
      "path_type": "hardlink",
      "sha256": "7c899967585b46ff6b99d2f5fde6db02076d27bccab1908e446700a19eae27d3",
      "size_in_bytes": 2410
    },
    {
      "_path": "Library/include/spdlog/sinks/dup_filter_sink.h",
      "path_type": "hardlink",
      "sha256": "12cecada4e03f163ec3c920a7fac07426c35e3fef043ec72a45812e05d1e87da",
      "size_in_bytes": 2825
    },
    {
      "_path": "Library/include/spdlog/sinks/msvc_sink.h",
      "path_type": "hardlink",
      "sha256": "64db8b00f06e31afa0389d7816350239d721aa6eb7a1f7895d7e8d51ab711c2a",
      "size_in_bytes": 1026
    },
    {
      "_path": "Library/include/spdlog/sinks/null_sink.h",
      "path_type": "hardlink",
      "sha256": "4688c997c8aaff5b626be7b05e98ce70399d6a69997002b81a040f3d848c741e",
      "size_in_bytes": 1229
    },
    {
      "_path": "Library/include/spdlog/sinks/ostream_sink.h",
      "path_type": "hardlink",
      "sha256": "f6da7181d286e9ea066a690b574b68354edf6d3009b7b16239a3afb147eab210",
      "size_in_bytes": 1250
    },
    {
      "_path": "Library/include/spdlog/sinks/ringbuffer_sink.h",
      "path_type": "hardlink",
      "sha256": "4c3258464246b5045d497db80d826eaf6447f23599eff94b2b658c184128ad90",
      "size_in_bytes": 2104
    },
    {
      "_path": "Library/include/spdlog/sinks/rotating_file_sink-inl.h",
      "path_type": "hardlink",
      "sha256": "b902ee443ee79c70cbb771da6ba92de87c93a91cf1e154a78472e3ac60926972",
      "size_in_bytes": 3990
    },
    {
      "_path": "Library/include/spdlog/sinks/rotating_file_sink.h",
      "path_type": "hardlink",
      "sha256": "5026ede7963e214bfe26134f65b8f575b3da5edcbdfa364ce72e5f16fde16ed8",
      "size_in_bytes": 2444
    },
    {
      "_path": "Library/include/spdlog/sinks/sink-inl.h",
      "path_type": "hardlink",
      "sha256": "565656c11303c94d9428a7103346fd72b2c920160f68d14463a300be355e57e3",
      "size_in_bytes": 721
    },
    {
      "_path": "Library/include/spdlog/sinks/sink.h",
      "path_type": "hardlink",
      "sha256": "6f1a1369b6d8b35c6ea218ee76c8e0521c7c61136cdb3ede9aea19eae1267a40",
      "size_in_bytes": 887
    },
    {
      "_path": "Library/include/spdlog/sinks/stdout_color_sinks-inl.h",
      "path_type": "hardlink",
      "sha256": "6035758536abd2a2b18d621d6639e4ccaecd9773c6a42e0c636360fbd398b1fd",
      "size_in_bytes": 1209
    },
    {
      "_path": "Library/include/spdlog/sinks/stdout_color_sinks.h",
      "path_type": "hardlink",
      "sha256": "b85ba01612d07d8c288bd1454663fe4f3178d01abed138d59b296adef92fc0de",
      "size_in_bytes": 1614
    },
    {
      "_path": "Library/include/spdlog/sinks/stdout_sinks-inl.h",
      "path_type": "hardlink",
      "sha256": "c85b0661d470246614e939e4fccd3c68c99a8e4ece412c59fb574fe11cb48fba",
      "size_in_bytes": 2739
    },
    {
      "_path": "Library/include/spdlog/sinks/stdout_sinks.h",
      "path_type": "hardlink",
      "sha256": "b976609d05f1da3aed5872b54b4828dd8af9a78709aadb92d05ba901f295b496",
      "size_in_bytes": 2295
    },
    {
      "_path": "Library/include/spdlog/sinks/syslog_sink.h",
      "path_type": "hardlink",
      "sha256": "2c6cdc86700f6bb351cdf57bfe62c640c4350a33340c884804c31c121ed199a5",
      "size_in_bytes": 3727
    },
    {
      "_path": "Library/include/spdlog/sinks/systemd_sink.h",
      "path_type": "hardlink",
      "sha256": "42a6ef9d2fde041744805f637e7a17637ab2dfcf2611e5ef6179bc604ac52321",
      "size_in_bytes": 3422
    },
    {
      "_path": "Library/include/spdlog/sinks/tcp_sink.h",
      "path_type": "hardlink",
      "sha256": "e6a38b1cd107183c0503350aca0d20ba373b9da9e2d04a700ce9b1e7c24eab09",
      "size_in_bytes": 2139
    },
    {
      "_path": "Library/include/spdlog/sinks/win_eventlog_sink.h",
      "path_type": "hardlink",
      "sha256": "eba50a5ce4c91c51b3d986dae34797bff1d85f51c9bbecea57cd75e71509a46c",
      "size_in_bytes": 8127
    },
    {
      "_path": "Library/include/spdlog/sinks/wincolor_sink-inl.h",
      "path_type": "hardlink",
      "sha256": "fe393509464ed229513d88149bce1edaa569155d3e4c3901e97f81a0ad0b60d2",
      "size_in_bytes": 5932
    },
    {
      "_path": "Library/include/spdlog/sinks/wincolor_sink.h",
      "path_type": "hardlink",
      "sha256": "10a3a7e8dc663609de1bc168b5bb62480c45607f3dd017a10713fded93be21fa",
      "size_in_bytes": 3010
    },
    {
      "_path": "Library/include/spdlog/spdlog-inl.h",
      "path_type": "hardlink",
      "sha256": "5d172cbc16ba65e307797b5bbc134ff2d5f28f96477d98d81882a92633918ff7",
      "size_in_bytes": 3094
    },
    {
      "_path": "Library/include/spdlog/spdlog.h",
      "path_type": "hardlink",
      "sha256": "b7f1f74e92da58e26ceee84fb111f3aa14fc275a5b3e3932312942a8e8bc6612",
      "size_in_bytes": 9389
    },
    {
      "_path": "Library/include/spdlog/stopwatch.h",
      "path_type": "hardlink",
      "sha256": "dcc1930ed94e46e26524924d22f67b474fc7d05a178aa63e0b107380a5e75866",
      "size_in_bytes": 1672
    },
    {
      "_path": "Library/include/spdlog/tweakme.h",
      "path_type": "hardlink",
      "sha256": "7daf768bf8a67fa291bc42a988522f91db2d37a925007e2c8b1c28e0903d09a3",
      "size_in_bytes": 5331
    },
    {
      "_path": "Library/include/spdlog/version.h",
      "path_type": "hardlink",
      "sha256": "55ef07fd80ef36bba9d6c14a73fce4afa5f636099db717c971cb9638884211b0",
      "size_in_bytes": 330
    },
    {
      "_path": "Library/lib/cmake/spdlog/spdlogConfig.cmake",
      "path_type": "hardlink",
      "sha256": "8b1df436e1f275a754beaee6cbb060b218efb3cf52af8d29b5d58aba5f3f87da",
      "size_in_bytes": 401
    },
    {
      "_path": "Library/lib/cmake/spdlog/spdlogConfigTargets-release.cmake",
      "path_type": "hardlink",
      "sha256": "942df03418e88882f93b30e86eb7f8a5cf3be2e74e731f7e4dfbf71b6f45da16",
      "size_in_bytes": 848
    },
    {
      "_path": "Library/lib/cmake/spdlog/spdlogConfigTargets.cmake",
      "path_type": "hardlink",
      "sha256": "512fddb3efb3006845d151c8c5448b295564051b9c9c55a1d68af7d149a3cb00",
      "size_in_bytes": 3911
    },
    {
      "_path": "Library/lib/cmake/spdlog/spdlogConfigVersion.cmake",
      "path_type": "hardlink",
      "sha256": "fe27a8ffe4486903be136d89345bc63bf91f8570ca8e47fa90710fa1b2e2f672",
      "size_in_bytes": 1773
    },
    {
      "_path": "Library/lib/pkgconfig/spdlog.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/ci/spdlog_1600697821191/_h_env",
      "sha256": "8d00a70fd354dd5abda9181b226dc2c3d434062ab48abbdf99accfccc1531d60",
      "size_in_bytes": 342
    },
    {
      "_path": "Library/lib/spdlog.lib",
      "path_type": "hardlink",
      "sha256": "96f44db534304ee15c706eea769120b7b8e398e44557b600f38a433deb1d5c9d",
      "size_in_bytes": 9604022
    }
  ],
  "paths_version": 1
}